Subject: About the Mid-Market Redevelopment
From: Pierre Fraysse <[email-masked]>
To: David Wilbur <[email-masked]>, Susan Vaughan <[email-masked]>, Jean-Marc Chadonia <[email-masked]>
Date: Sat, 22 Oct 2005 00:38:41 -0700 (PDT)

Hello everyone...
At last GM meeting I speak out for the inclusion of totally pedestrian street in the plan to redevelop this area of the city....I was not sure if it was realistic because I didn't recalled  the map of the area  at that time ...
Since then I look at the map : I don't know if the plan and regulation require that the existing public streets been kept "asis" or if the public land is going to be traded with the developpers, but one thing is obvious, all allees, courts, path etc   that do not have the standard street size must  be converted Full pedestrian;  
And since the zone is along market streets and covers 6 blocks, that both the pedestrian and bicycling traffic could be redirected inside the redevelopment zone within a "no car" alley connecting 10th to 5th Streets.... Like they did in Okland at the Fruitville village ( see below)... I am craving to see in SF a pedestrian village without cars, noise, stop lights and cross walks...where you can really enjoy shopping, without beeing into a mall...
 
Can we make it happen ?
 
We count on you guys ! 
 
Pierre.  

http://www.fhwa.dot.gov/environment/ejustice/case/case6.htm